Metadata-Version: 1.1
Name: ttop
Version: 0.9.1
Summary: ttop is CLI graphical system monitor.
Home-page: https://github.com/ton1517/ttop
Author: ton1517
Author-email: tonton1517@gmail.com
License: MIT License
Description: ttop
        ==========
        ttop is CLI graphical system monitor.
        this tools is designed for use with `tmux <http://tmux.sourceforge.net/>`_.
        
        .. image:: https://raw.github.com/wiki/ton1517/ttop/images/ttop.gif
        
        
        requirements
        -------------
        
        python
        
        - python >= 3.3.1 or 2.7.3
        
        tmux
        
        - tmux >= 1.8
        
        python library
        
        - docopt >= 0.6.1
        - psutil >= 2.1.1
        
        installation
        ------------
        install from pypi
        
        ::
        
            easy_install ttop
        
        or
        
        ::
        
            pip install ttop
            
        
        install from github
        
        ::
        
            git clone https://github.com/ton1517/ttop.git
            cd ttop
            python setup.py install
        
        usage
        ------
        ::
        
            Usage:
              ttop [--no-color] [--interval <s>] [--no-tmux] [normal | minimal | stack] [horizontal | vertical]
              ttop -h | --help
              ttop -v | --version
        
            Options:
              -h --help           show help.
              -v --version        show version.
              -C --no-color       use monocolor.
              -i --interval <s>   refresh interval(second) [default: 1.0].
              -T --no-tmux        don't use tmux mode.
        
        
        
        CHANGES
        =======
        
        0.9.0 (2014-06-23)
        ------------------
        
        - add color option.
        - add bright color theme.
        - show process nums.
        - show memory as MB.
        - graph color overwrite existing percent color.
        - remove modules. (hurry.filesize and uptime)
        - bugfix.
        - refactoring.
        
        0.8.0 (2014-05-06)
        ------------------
        
        - implements stack vertical view.
        - flexible stack.
        - delete empty line.
        - refactoring.
        - bug fixed : when CPU resource is 100%, raise error.
        
        0.7.2 (2014-02-06)
        ------------------
        
        - refactoring.
        - change libraries version.
        
        0.7.0 (2013-10-07)
        ------------------
        
        - check tmux version. (tmux 1.8 or higher)
        - show Uptime and LoadAverage with horizontal style.
        
        0.6.0 (2013-10-02)
        ------------------
        
        - view mode options.
        - tmux mode.
        - minimal horizontal view.
        - stack view.
        - normal vertical view.
        - minimal vertical view.
        
        0.1.0 (2013-09-30)
        ------------------
        
        - initial version.
        
        
        
Platform: UNKNOWN
Classifier: Development Status :: 3 - Alpha
Classifier: Environment :: Console
Classifier: Environment :: Console :: Curses
Classifier: Intended Audience :: System Administrators
Classifier: License :: OSI Approved :: MIT License
Classifier: Operating System :: MacOS :: MacOS X
Classifier: Operating System :: Unix
Classifier: Operating System :: POSIX :: Linux
Classifier: Programming Language :: Python :: 2.7
Classifier: Programming Language :: Python :: 3.3
Classifier: Topic :: Utilities
